Subject: Re: Multiple user questions

From: Dennis Schridde <[email-masked]>
Date: Fri, 6 Jun 2008 22:47:39 +0200

I just ran into a lost stash again and thus would like to get an answer to 
this question, which was forgotten last time:
(lost-found is really growing in a pace it will take me very long to find my 
lost stash.)

5) fsck --full --lost-found shows me a lot of "dangling commit". I would like 
to clean them up. prune did only remove "dangling tree" and blobs.
(Reason: Last time I droped a stash accidently, I was able to find it in that 
list. I will not be able to do this again if it continues to grow at that 
rate.)
How can I do that?
Further fsck --full --unreachable also shows a lot of unreachable things 
(commits, trees, blobs). Can that be cleaned up as well?

Greetings,
Dennis

Again: Please CC me, as I am not subscribed.